Bug 1282163 - [DOCS] adding support for online documentation via sphinx & publish to "read the docs"
[DOCS] adding support for online documentation via sphinx & publish to "read ...
Status: CLOSED CURRENTRELEASE
Product: ovirt-system-tests
Classification: Community
Component: Documentation (Show other bugs)
0.2
Unspecified Unspecified
unspecified Severity unspecified
: milestone2
: 0.4
Assigned To: David Caro
Pavel Stehlik
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-15 03:47 EST by Eyal Edri
Modified: 2016-06-26 19:51 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-04-24 07:31:05 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 48471 master MERGED Adding sphinx docs Never

  None (edit)
Description Eyal Edri 2015-11-15 03:47:11 EST
Description of problem:

currently README for the project is in a txt file, inside the git repo.
it will be much more accessible and easy to use via html file that is updates each time the git repo updates the README, without needing to wait for RPMs or clone the git repo.
Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 Eyal Edri 2015-11-16 07:03:52 EST
access to online docs via: https://readthedocs.org/projects/lago/

Note You need to log in before you can comment on or make changes to this bug.